Skip to main content

Augmented-by Addition to the YANG Library
draft-ietf-netconf-yang-library-augmentedby-18

Yes

Mahesh Jethanandani

No Objection

Andy Newton
Gorry Fairhurst
Jim Guichard
Ketan Talaulikar
(Erik Kline)
(Orie Steele)
(Paul Wouters)

Note: This ballot was opened for revision 15 and is now closed.

Mahesh Jethanandani
Yes
Andy Newton
No Objection
Deb Cooley
No Objection
Comment (2026-02-15 for -15) Sent
Thanks to Rich Salz for their secdir reviews.  

Section 7, para 3:  Consider changing the reference of RFC8446 to draft-ietf-tls-rfc8446bis, since that draft is currently in AUTH48, it should easily be an RFC prior to this specification.
Gorry Fairhurst
No Objection
Jim Guichard
No Objection
Ketan Talaulikar
No Objection
Mohamed Boucadair
(was Discuss) No Objection
Comment (2026-02-20 for -17) Sent
Hi BenoƮt, all, 

Thank you for taking care of the review.

The changes made in [1] adequalety address all the comments raised in my previous ballot [2]. Much appreciated.

I don't parse this part, but that's may be only me:

CURRENT:
         "Augments the augmented-by leaf-list from module info with the
          augmented-by grouping.";

Cheers,
Med

[1] https://author-tools.ietf.org/iddiff?url1=draft-ietf-netconf-yang-library-augmentedby-15&url2=draft-ietf-netconf-yang-library-augmentedby-17&difftype=--html

[2] https://mailarchive.ietf.org/arch/msg/netconf/hM-bVYPOppvpUYa4260WT205gqg/
Roman Danyliw
No Objection
Comment (2026-02-17 for -15) Not sent
idnits reports:
  -- Obsolete informational reference (is this intentional?): RFC 7895
     (Obsoleted by RFC 8525)
Erik Kline Former IESG member
No Objection
No Objection (for -15) Not sent

                            
Orie Steele Former IESG member
No Objection
No Objection (for -15) Not sent

                            
Paul Wouters Former IESG member
No Objection
No Objection (for -16) Not sent